1. khumash's Avatar
    I got a Blackberry Curve 8520 with OS version 4.6.1.259 & platform (firmware?) 4.2.0.116. I want to install Opera mini on my BB, but can't find compatible firmware version. I tried all 3 versions Opera mini and install through Desktop Manager but none of them works.

    Looks like all update packages on RIM are all 4.2.0 version. Is there any way to resolve this issue? Thanks.
    03-22-10 01:50 PM
  2. syb0rg's Avatar
    are you visiting m.opera.com from your browser? it should detect the version you are using and download that specific version.

    Posted from my CrackBerry at wapforums.crackberry.com
    03-22-10 02:10 PM
  3. khumash's Avatar
    It works. Thanks!
    03-22-10 05:25 PM
  4. sheefa_omer's Avatar
    I got a Blackberry Curve 8520 with OS version 4.6.1.259 & platform (firmware?) 4.2.0.116. I want to install Opera mini on my BB, but can't find compatible firmware version. I tried all 3 versions Opera mini and install through Desktop Manager but none of them works.

    Looks like all update packages on RIM are all 4.2.0 version. Is there any way to resolve this issue? Thanks.
    05-18-13 02:04 PM
  5. Najma Loosa's Avatar
    whatsapp
    08-26-15 04:47 PM
LINK TO POST COPIED TO CLIPBOARD